{
  "pages": [
    "pages/login/index",
    "pages/entry/index",
    "pages/index/index",
    "pages/scan/history",
    "pages/user/index"
  ],
  "subPackages": [
    {
      "root": "pkgUpload",
      "pages": [
        "isbn-upload/index",
        "title-upload/index",
        "photo-upload/index"
      ]
    },
    {
      "root": "pkgManage",
      "pages": [
        "goods/index",
        "shelf/management",
        "clone-tool/index"
      ]
    },
    {
      "root": "pkgUser",
      "pages": [
        "memberSelect",
        "dispatch-management",
        "book-records"
      ]
    },
    {
      "root": "pages/warehouse",
      "pages": [
        "warehouse-select",
        "create-warehouse",
        "order-query"
      ]
    },
    {
      "root": "pages/register",
      "pages": [
        "index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "智助",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F5F5F5",
    "enablePullDownRefresh": true,
    "backgroundTextStyle": "dark"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#2979ff",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/static/tabbar/index.png",
        "selectedIconPath": "/static/tabbar/index.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/scan/history",
        "iconPath": "/static/tabbar/setting.png",
        "selectedIconPath": "/static/tabbar/setting.png",
        "text": "设置"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "/static/tabbar/my.png",
        "selectedIconPath": "/static/tabbar/my.png",
        "text": "我的"
      }
    ]
  },
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}